<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/big_ly"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:orientation="vertical"
    tools:ignore="MissingDefaultResource">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_marginBottom="13dp"
        android:background="@drawable/item_bg_default"
        android:layout_height="75dp">

        <TextView
            android:id="@+id/title_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="17dp"
            android:layout_marginTop="9dp"
            android:text="Loan amount"
            android:textColor="#80ffffff"
            android:textSize="13sp" />

        <TextView
            android:id="@+id/name_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_marginTop="9dp"
            android:layout_marginRight="17dp"
            android:text="贷款日期：2023.02.02"
            android:textColor="#80ffffff"
            android:textSize="13sp" />

        <TextView
            android:id="@+id/number_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/title_tv"
            android:layout_marginLeft="17dp"
            android:layout_marginTop="@dimen/dp5"
            android:text="$98724.10"
            android:textColor="#ffffffff"
            android:textSize="24sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/status_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/name_tv"
            android:layout_alignParentRight="true"
            android:layout_marginTop="@dimen/dp12"
            android:layout_marginRight="17dp"
            android:text="贷款审批中"
            android:textColor="#ff750000"
            android:textSize="13sp" />

    </RelativeLayout>
</LinearLayout>